Details

      Description

      We should still keep it backward compatible for at least one version and allow users to use the old provider constant. This should be removed in the next version (1.0?).

      http://www-935.ibm.com/services/us/en/cloud-enterprise/

        Attachments

          Activity

            People

            • Assignee:
              kami Tomaz Muraus
              Reporter:
              kami Tomaz Muraus
            • Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: